HipChat for Confluence

(17) 3368 downloads Atlassian Labs MessagingAvailable for Confluence 5.0 - 5.4.4 and Confluence OnDemand Unsupported
This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

Ask a question

Atlassian supported
Atlassian supports this add-on.

Get support

HipChat configuration

Room configuration

HipChat notifications

This page allows you to register your HipChat API token with either HipChat.com or your own HipChat Server instance

Select which rooms you Confluence to notify.

Confluence notifies HipChat when new pages are created or updated or when a blog post is published

HipChat for Confluence

Share information and collaborate in real-time with Confluence and HipChat. Notify your team when a new blog post or page is created or a page is updated in a space. This plugin also shows you if a Confluence user is currently available on HipChat.
Read more »Read less »

Pricing overview

This add-on is free for download instances.

You may download and install it using the Universal Plugin Manager inside of your Atlassian application.

This add-on is free and pre-installed on your OnDemand instance.

User reviews

(17)Sign in to write a review »
by Bear Golightly on 04 Oct 2013
Can we get some word re: when Confluence 5.3.x will be supported?
3 out of 4 found this review helpful
Was this review helpful?YesNo
by Marcel Kaber on 22 Nov 2013
damn... wanted to test hipchat integration in confluence 5.3.1 (test-install). two things are really sucking: 1st: it do not work 2nd: there is no response in this review-line when 5.3.1 is supported :-(
1 out of 1 found this review helpful
Was this review helpful?YesNo
by Martin Jakubec on 18 Aug 2013
Hi i would like to request this plugin compatibility for confluence 5.2.3 Thanks
1 out of 2 found this review helpful
Was this review helpful?YesNo
by George Vlachos on 13 Feb 2014
Now works with the Confluence 5.4.x Download version, but does not show if a confluence user is currently available on HipChat.
Was this review helpful?YesNo
by Samuel Pokorny on 16 Jan 2014
Is there any news for support for Confluence 5.4? I find it necessary feature for HipChat to work with Jira and Confluence, without it your are missing the biggest added value.
Was this review helpful?YesNo

Additional screenshots

More details

Fixes issue where updated page shows the original creator instead of the user who updated the page.

Free add-on FAQ

Good news! This add-on is free.

Free add-on FAQ

Good news! This add-on is free.

Support

Atlassian Labs supports HipChat for Confluence. You can ask a support question via Atlassian Answers to get help.

Ask a question

HipChat for Confluence isn't formally supported.

Release notes

Confluence OnDemand

* Fix error logging on un-existing user
* Properly encode username to handle special characters


Release notes

version 1.7.2Confluence 5.0 - 5.4.4

Fixes issue where username of updated page shows original creator

Installation

  1. Log into your Confluence instance as an admin.
  2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
  3. Click Find new add-ons from the left-hand side of the page.
  4. Locate HipChat for Confluence via search. Results include add-on versions compatible with your Confluence instance.
  5. Click Install to download and install your add-on.
  6. You're all set! Click Close in the Installed and ready to go dialog.

To find older HipChat for Confluence versions compatible with your instance, you can look through our version history page.

This add-on is pre-installed on your OnDemand instance.

Similar add-ons